The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  вход/выход  слежка  RSS
"Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."
Вариант для распечатки  
Пред. тема | След. тема 
Форум Разговоры, обсуждение новостей
Изначальное сообщение [ Отслеживать ]

"Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  +/
Сообщение от opennews (ok) on 29-Июл-13, 09:43 
Доступен (http://bkhome.org/blog2/?viewDetailed=00340) релиз легковесного Linux-дистрибутива Precise Puppy 5.7 (http://distro.ibiblio.org/quirky/precise-5.7/release-Precise...). В отличие от самодостаточной редакции Wary Puppy (https://www.opennet.ru/opennews/art.shtml?num=36281) сборка Precise Puppy выполнена с использованием пакетной базы Ubuntu и ориентирована на работу на более мощном оборудовании. Использование бинарных пакетов из Ubuntu позволило значительно сократить время подготовки и тестирования релиза, и одновременно обеспечило пакетную совместимость с репозиториями Ubuntu, при сохранении совместимости с классическими пакетами Puppy в формате PET.


Несмотря на то, что загрузочный iso-образ (http://distro.ibiblio.org/quirky/precise-5.7/precise-5.7.iso) занимает всего 170 Мб, в дистрибутиве представлен полный спектр современных возможностей, функционирующих при достаточно скромных требованиях к аппаратному обеспечению. Графическое окружение пользователя базируется на оконном менеджере JWM, собственном наборе GUI-конфигураторов (Puppy Control Panel) и виджетов (Pwidgets - часы, календарь, RSS, состояние соединения и т.п.). В качестве браузера используется SeaMonkey. Параллельно с Precise Puppy развивается еще пять ответвления дистрибутива Puppy: классический Wary Puppy, инновационный Quirky, оптимизированный для 64-разрядных систем FatDog64, нацеленный на нетбуки Puppeee и основанный на пакетах из Slackware - Slacko Puppy.

Начиная с выпуска 5.7 началось формирование дополнительной ретро-сборки (http://distro.ibiblio.org/quirky/precise-5.7/precise-5.7-ret...), размером 200 Мб, которая позиционируется для обновления систем, использующих классический Wary Puppy. Сборка может работать на ПК с CPU i486 и менее чем 256 Мб ОЗУ. В состав включена серия дополнительных компонентов для устаревших систем, в том числе драйверов для устаревших SCSI-устройств, ISA/EISA-карт и аналоговых win- и soft-модемов. Для работы с Web в состав включено два браузера: SeaMonkey и Opera. Как и в прошлые выпуски серии, Precise Puppy Linux 5.7 базируется на пакетной базе Ubuntu 12.04.

URL: http://bkhome.org/blog2/?viewDetailed=00340
Новость: https://www.opennet.ru/opennews/art.shtml?num=37534

Ответить | Правка | Cообщить модератору

Оглавление

Сообщения по теме [Сортировка по времени | RSS]


1. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  +/
Сообщение от robux (ok) on 29-Июл-13, 09:43 
> Precise Puppy выполнена с использованием пакетной базы Ubuntu
> ... обеспечило пакетную совместимость с репозиториями Ubuntu,
> при сохранении совместимости с классическими пакетами Puppy в формате PET.

Убойная комбинация. Даже захотелось попробовать.
Кто использует - есть какие-то проблемы с установкой пакетов?
И кстати, deb-пакеты поддерживаются, или только репозиторий?

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

5. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  +/
Сообщение от Аноним (??) on 29-Июл-13, 10:53 
Вроде как поддерживаются. Запускал deb-ку TeamViewer-а 7, все работало
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

6. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  +/
Сообщение от user (??) on 29-Июл-13, 11:07 
И deb и rpm и # tgz2pet - фсё шикарно)
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

7. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  –2 +/
Сообщение от anonymus on 29-Июл-13, 11:38 
А как в нем с локализацией и видеодрайверами?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

8. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  +/
Сообщение от user (??) on 29-Июл-13, 11:48 
В репах всё есть.
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

9. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  +/
Сообщение от user (??) on 29-Июл-13, 11:53 
Локализация http://distro.ibiblio.org/quirky/pet_packages-noarch/
Видеодрова http://distro.ibiblio.org/quirky/pet_packages-precise/
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

10. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  +/
Сообщение от Аноним (??) on 29-Июл-13, 13:28 
>>и менее чем 256 Мб ОЗУ

Похоже, что легковесные там только образы дисков. Наверно, специльно для записи на испорченные диски оптимизировано, где дорожка больше 200МБ не помещается.
оно хоть быстрее любого дистра с lxde или openbox?

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

12. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  +/
Сообщение от user (??) on 29-Июл-13, 14:06 
Для того чтоб проверить не требуется ни раздел, ни виртуалка, дело 5 минут.
Ответить | Правка | ^ к родителю #10 | Наверх | Cообщить модератору

13. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  –2 +/
Сообщение от Макаронный Монстр (ok) on 29-Июл-13, 15:00 
> оно хоть быстрее любого дистра с lxde или openbox?

Быстрее Арча не будет ;)

Ответить | Правка | ^ к родителю #10 | Наверх | Cообщить модератору

14. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  –1 +/
Сообщение от user (??) on 29-Июл-13, 15:34 
DE быстрее оконника? Ха-Ха 3 раза :)
Ответить | Правка | ^ к родителю #13 | Наверх | Cообщить модератору

15. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  –1 +/
Сообщение от Макаронный Монстр (ok) on 29-Июл-13, 15:53 
ЧеВо?


Ответить | Правка | ^ к родителю #14 | Наверх | Cообщить модератору

16. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  –1 +/
Сообщение от user (??) on 29-Июл-13, 16:04 
How To ---->
Ответить | Правка | ^ к родителю #15 | Наверх | Cообщить модератору

11. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  –8 +/
Сообщение от Аноним (??) on 29-Июл-13, 13:54 
Зачем поощрять никрофилию?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

23. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  +2 +/
Сообщение от Аноним (??) on 29-Июл-13, 19:18 
а зачем щеголять безграмотностью?
Ответить | Правка | ^ к родителю #11 | Наверх | Cообщить модератору

17. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  –1 +/
Сообщение от Аноним (??) on 29-Июл-13, 16:08 
волшебно.
в отличие от DSL и прочих микролинуксов, балансирующих между LFS и монстрами - полноценная среда/Linux, подобно SLAX и Knoppix и на фоне их, да, легковесный :)
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

18. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  –1 +/
Сообщение от toogen (ok) on 29-Июл-13, 17:36 
а подскажите дистрибутив чтобы заработал на этой конфе:
486 DX/2 66MHz, 20MB RAM, 4GB HDD

пока удалось только NetBSD влепить, но тормозной он до жути (хотя ядро уменьшил с 12Мб до 1.5Мб)

выкидывать не предлагайте, дорого сердцу как память)

Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

19. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  +/
Сообщение от Аноним email(??) on 29-Июл-13, 17:50 
FreeDos? :-)
Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

21. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  –1 +/
Сообщение от toogen (ok) on 29-Июл-13, 18:10 
> FreeDos? :-)

не =) пробовал версию 1.1 - не взлетела вообще. Кстати, не думал что установка (а особенно настройка) фридоса окажется сложнее установки netbsd или генты =)

Cтавлю через зад - сначала в виртуалке, потом через dd заливаю на CF 4GB, у которой переходник на IDE. Но это единственный метод сделать удобно и быстро =)

думаю колибри потестить

Ответить | Правка | ^ к родителю #19 | Наверх | Cообщить модератору

25. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  –1 +/
Сообщение от Омский линуксоид email(ok) on 29-Июл-13, 19:55 
Омские линуксоиды одобряют Kolibri!
Ответить | Правка | ^ к родителю #21 | Наверх | Cообщить модератору

30. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  –1 +/
Сообщение от aaa (??) on 30-Июл-13, 09:05 
Кстати колибри уже достадочно красива... там и юсби поддержка есть(флешки/принторы), и сеть... рекомендую взглянуть...
Ответить | Правка | ^ к родителю #25 | Наверх | Cообщить модератору

20. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  +/
Сообщение от Хвост on 29-Июл-13, 18:00 
Если дорого, зачем хочешь добить?
Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

22. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  +/
Сообщение от хмммм on 29-Июл-13, 19:02 
Ставил freebsd 4.11 на 486/100 32-памяти, работало нормально, если графику не запускать.
Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

28. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  +/
Сообщение от ZloySergant (ok) on 30-Июл-13, 00:25 
>4GB HDD

Осетр не великоват? У мну помнится на трешке 400+MB было. (у соседа на двушке - <40MB).

Если не опечатка, что за вендор?

Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

33. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  +/
Сообщение от toogen (ok) on 15-Авг-13, 03:28 
> Если не опечатка, что за вендор?

нормальный осётр) нонейм CF на 4GB и переходник на 2.5 IDE

Ответить | Правка | ^ к родителю #28 | Наверх | Cообщить модератору

29. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  –1 +/
Сообщение от аТфьу email on 30-Июл-13, 03:15 
DeLi linux, mulinux, OpenWRT...
Лучше поставте полуось (OS/2) и будет хороший рабочий комп...
Ответить | Правка | ^ к родителю #18 | Наверх | Cообщить модератору

31. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  –1 +/
Сообщение от aaa (??) on 30-Июл-13, 10:52 
А чего минусуете? На этой конфигурации не то, что GUI, там и распознование речи в полумухе будет работать... В отличии от других систем...
Объяктивней нужно быть!


Ответить | Правка | ^ к родителю #29 | Наверх | Cообщить модератору

32. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  –1 +/
Сообщение от юзер (??) on 30-Июл-13, 19:21 
А лучше поставить win95 ))) Она даже в 4-х метрах памяти работать будет )))
Ответить | Правка | ^ к родителю #29 | Наверх | Cообщить модератору

34. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  +/
Сообщение от toogen (ok) on 15-Авг-13, 03:34 
> DeLi linux, mulinux, OpenWRT...

Deli, muLinux - уже разожрались и им 20MB мало.
OpenWRT подумаю, но помоему ему тоже 20MB будет не хватать. Особенно если навешать ssh и ещё какихнть более или менее серверных сервисов =)

Пока зырю в сторону Kolibri, а точнее KolibriN - более нашпигованного софтом дистриба.

OS/2 и Windows95 как-то старовато - с тем же успехом можно взять линух на 2.4 ядре или фряху 4 ветки.


Ответить | Правка | ^ к родителю #29 | Наверх | Cообщить модератору

24. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  +/
Сообщение от Аноним (??) on 29-Июл-13, 19:55 
Эту хрень от рута уже отучили?
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

27. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  +/
Сообщение от user (??) on 29-Июл-13, 23:29 
Puppy is designed for people who know what they are doing and what they want, and they want to do it with the least hassles. They also want exclusive use of their computer, or maybe will share with a trusted person. If you want to put a small child in front of your computer and let them wreak havoc, Puppy is not recommended, but then, they could wreak havoc regardless of operating system.
At least with Puppy, you can rescue an old PC, install Puppy, and let him/her do whatever. It is affordable for each user to have their own separate hardware.

http://puppylinux.com/technical/root.htm

Ответить | Правка | ^ к родителю #24 | Наверх | Cообщить модератору

26. "Вышел Precise Puppy Linux 5.7, дистрибутив для устаревших ко..."  +/
Сообщение от Аноним email(??) on 29-Июл-13, 23:23 
первый же браузер, или либра поставит любой некрокомп на заднее место, в самую грязь. индуссы уже так код у всего изгадили, что никаких новых железных ресурсов не хватает, а не то что какой то устаревший хламж
Ответить | Правка | ^ к родителю #0 | Наверх | Cообщить модератору

Архив | Удалить

Рекомендовать для помещения в FAQ | Индекс форумов | Темы | Пред. тема | След. тема




Спонсоры:
Inferno Solutions
Ideco
A-Real
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2021 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру